/*
Theme Name: Satis 
Description: Theme de satis expo
Author: JLX3D
Template: mh-magazine-lite
Version: 1.0.0
*/

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500&display=swap');

body {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.6;
    background: white;
    word-wrap: break-word;
}

aside {
	display: flex;
    flex-direction: column;
    -webkit-box-pack: start;
    justify-content: flex-start;
    border-left: 1px solid rgb(219, 219, 219);
}
	

img{
	max-width:100%;
	height:auto;
	vertical-align:bottom;
} 

table {
    width: 100%;
    margin-bottom: 20px;
    margin-bottom: 1.25rem;
    border-left: 0px;
	border-right: 0px;
	border-bottom: 0px;
    border-top: 0px;
}

td, th {
    padding: 5px 10px;
    border-left: 0px;
	border-right: 0px;
	border-bottom: 0px;
    border-top: 0px;
	vertical-align: middle;
}

.mh-container, .mh-container-inner {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
}
.btn.btn-orange {
    background: #E75F20;
    color: #fff;
}

.btn.btn-border-orange {
    border: 2px solid #E75F20;
    color: #fff;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.btn {
    display: inline-table;
    border-radius: 3px;
    height: 50px;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    line-height: 50px;
    font-size: 14px;
    max-width: 400px;
}

.show-mobile {
	display:none;
}

.hide-menu-mobile {
		display:none;
}
	

#news-btn {
	margin-top: 20px;
    display: inline-table;
    border-radius: 3px;
    height: 54px;
    text-transform: uppercase;
    width: 58%;
    text-align: center;
    line-height: 50px;
    font-size: 14px;
    max-width: 300px;
    border: 2px solid #E75F20;
    color: #fff;
    background: none;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    cursor: pointer;
}
.contact-item {
	margin-bottom:50px;
	
}
.entry-content p
{
	margin:0px !important;
	color: black;
}


.mh-main-nav-wrap {
	background: #E75F20;
}

.mh-main-nav {
    text-transform: initial;
    border-bottom: 0px;
}

.mh-main-nav li a {
    display: block;
    color: #fff;
    padding: 10px 10px;
    border-left: 1px solid rgba(255,255,255,.1);
}

.mh-header {
    background:black;
}

.layout-presse {
    margin-bottom: 20px;
}

.layout-presse .layout-presse-contenu {
    border: 2px solid #F8F8F5;
    border-radius: 8px;
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.11);
    display: flex;
    align-items: center;
}
.layout-presse .cartouche {
    background-color: #272828;
    border-radius: 8px 0 0 8px;
    padding: 50px 30px;
    float: left;
    width: 115px;
}
.layout-presse .cartouche .date {
    color: #FFFFFF;
    font-family: "Montserrat", sans-serif;
    font-size: 22px;
    font-weight: 700;
    line-height: 30px;
    text-align: center;
}
.layout-presse .contenu {
    float: left;
    width: calc(100% - 115px);
    padding: 30px;
}
.item-page a {
    color: #E75F20;
}

.entry-content a {
    font-weight: 600;
    color: #E75F20;
}

header .infos-header .media li {
   float: left; 
   width:37px;
   height: 37px;
   margin: 5px;
   position: relative;
   }
   
   header .infos-header .media li input {
	   opacity: 0;
   }
    
    header .infos-header .media li.icon-facebook::after {
	    content: "";
	    display: block;
	    background: url(assets/images/facebook.png) no-repeat center;
	    position: absolute;
	    top:0;
	    left:0;	  
	    height: 37px;
		width: 37px;
    background-size:cover;  
    }
    
     header .infos-header .media li.icon-twitter::after {
	    content: "";
	    display: block;
	    background: url(assets/images/twitter.png) no-repeat center;
	    position: absolute;
	    top:0;
	    left:0;	  
	    height: 37px;
		width: 37px;
    background-size:cover;  
    }
    
     header .infos-header .media li.icon-insta::after {
	    content: "";
	    display: block;
	    background: url(assets/images/insta.png) no-repeat center;
	    position: absolute;
	    top:0;
	    left:0;	  
	    height: 37px;
		width: 37px;
    background-size:cover;  
    }
    
     header .infos-header .media li.icon-web-tv::after {
	    content: "";
	    display: block;
	    background: url(assets/images/webtv.png) no-repeat center;
	    position: absolute;
	    top:0;
	    left:0;	  
	    height: 37px;
		width: 37px;
    background-size:cover;  
    }
	
	header .infos-header .media li.icon-podcast::after {
	    content: "";
	    display: block;
	    background: url(assets/images/podcast.png) no-repeat center;
	    position: absolute;
	    top:0;
	    left:0;	  
	    height: 37px;
		width: 37px;
    background-size:cover;  
    }
    

.item-page {
    padding: 10px 0 10px;
}

.mk-content {
    padding-left: 10px;
    padding-right: 10px;
    max-width: 960px;
    margin: 0 auto;
}

.mailjet_newsletter {
	text-align:center;
	padding-bottom:30px;
}

.mailjet_newsletter button {
    margin-top: 5px;
    border-radius: 3px;
    height: 50px;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    line-height: 50px;
    font-size: 14px;
    max-width: 300px;
    border: 2px solid #E75F20;
    color: #fff;
    background: none;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    cursor: pointer;
}

.custom_espace {
    float: right;
    width: 72px;
    text-align: center;
    padding: 7px 0;
    margin-right: 10px;
}

.custom_espace a {
    color: #fff;
    /*background: url(assets/images/user.png) top center no-repeat;*/
    /*background-size: 24px auto;*/
    padding-top: 0px;
    display: block;
    font-size: 13px;
    line-height: 11px;
    font-weight: 500;
}

.mailjet_newsletter .subtitle
{
	font-family: "Montserrat", sans-serif;
	font-weight:700;
	font-size: 22px;
	text-transform: uppercase;
	color:white;
}
p.legendeOrange {
    color: #E75F20;
    font-family: "Montserrat", sans-serif;
    font-size: 21px;
    font-weight: 700;
    letter-spacing: 1.63px;
    line-height: 25px;
}

.video {
    display: table;
    margin: 0 auto 25px;
}
p {
    /* color: #272828; */
    font-family: "Montserrat", sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 26px;
}

.entry-content ul, .entry-content ol {
    margin: 0px;
	list-style:disc;
}

.media ul li {
    list-style: none;
	font-family: "Montserrat", sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 26px;
}

.plan .plan_schema {
    position: relative;
}
.plan .plan_schema .img_plan {
    width: 100%;
    height: auto;
}

#festival td 
{
	vertical-align:middle;
}

.main-slider {
	background:black;
}


/* Slider bas de page */
#metaslider-id-7158 {
	margin-bottom:0px !important;
}

/* Slider de la Home Page FR*/


#metaslider-id-6968 .titre {
	font-family: "Montserrat", sans-serif;
    font-size: 40px;
    letter-spacing: 3.72px;
    line-height: 50px;
    margin-bottom: 22px;
    padding-top: 100px;
	text-transform:uppercase;
	font-weight:700;
}
#metaslider-id-6968 .contenu {
	width: 70%;
	margin-bottom: 30px;
}

#metaslider-id-6968 .contenu p {
    font-family: "Montserrat", sans-serif;
    color: white;
	line-height: initial;
    font-size: calc(0.6vw + 0.6vh + 0.5vmin);
    font-weight: 400;
}

#metaslider-id-6968 .link {
	text-align:left;
}

#metaslider-id-6968 .link a:hover {
    background: #E75F20;
}



#metaslider-id-6968 .link a {
	font-family: "Montserrat", sans-serif;
    display: table;
    border-radius: 3px;
    height: 40px;
    text-transform: uppercase;
    width: 70%;
    text-align: center;
    line-height: 20px;
    font-size: 18px;
    border: 2px solid #E75F20;
    color: #fff;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
	margin-top: 10px;
	padding:10px;
}
/* Slider de la Home Page EN*/


#metaslider-id-9977 .titre {
	font-family: "Montserrat", sans-serif;
    font-size: 40px;
    letter-spacing: 3.72px;
    line-height: 50px;
    margin-bottom: 22px;
    padding-top: 100px;
	text-transform:uppercase;
	font-weight:700;
}
#metaslider-id-9977 .contenu {
	width: 70%;
	margin-bottom: 30px;
}

#metaslider-id-9977 .contenu p {
    font-family: "Montserrat", sans-serif;
    color: white;
	line-height: initial;
    font-size: calc(0.6vw + 0.6vh + 0.5vmin);
    font-weight: 400;
}

#metaslider-id-9977 .link {
	text-align:left;
	width:100%;
}

#metaslider-id-9977 .link a:hover {
    background: #E75F20;
}



#metaslider-id-9977 .link a {
	font-family: "Montserrat", sans-serif;
    display: table;
    border-radius: 3px;
    height: 40px;
    text-transform: uppercase;
    width: 70%;
    text-align: center;
    line-height: 20px;
    font-size: 18px;
    border: 2px solid #E75F20;
    color: #fff;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
	margin-top: 10px;
	padding:10px;
}

#metaslider-btn {
    border-radius: 3px;
    height: 54px;
    text-transform: uppercase;
    width: 70%;
    text-align: center;
    line-height: 50px;
    font-size: 14px;
    border: 2px solid #E75F20;
    color: #fff;
    background: none;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    cursor: pointer;
}





.partner_full_name {
    color: #272828;
    font-family: "Montserrat", sans-serif;
    font-size: 30px;
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 15px;
    display: block;
}
.partner_full_logo {
    margin: 20px 0;
}
.partner_full_content p {
    color: #272828;
    font-size: 16px;
    line-height: 22px;
}
.partner_full_site {
    margin-top: 20px;
}

.partner_full_site a {
    color: #E75F20;
    text-decoration: underline;
    font-size: 16px;
    line-height: 22px;
}
.partenaires {
    margin-top: 20px;
}
.partenaires .partenaires-list {
	text-align: center;
    margin-bottom: 20px;
}

.partenaires .logo {
    margin: 0 20px;
}
.partenaires img {
    filter: grayscale(1);
    max-height: 65px;
    width: auto;
    max-width: 100%;
}

.partenaires  .list-soutien {
	padding: 0px 30px;
	text-align: center;
}

.partenaires .titre-partenaire {
    color: #272828;
    font-family: "Montserrat", sans-serif;
    font-size: 21px;
    font-weight: 700;
    letter-spacing: 1.63px;
    line-height: 25px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.partenaires .legende-partenaire {
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    text-align: center;
    margin-bottom: 10px;
    font-style: italic;
}

.list-soutien img {
    max-height: 65px;
    width: auto;
    max-width: 100%;
	filter: unset;
}

.logo_sponso {
    border: 2px solid #F8F8F5;
    border-radius: 8px;
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.11);
    padding: 50px 10px 30px;
    margin-bottom: 20px;
    cursor: pointer;
    height: 200px;
}

.acces-direct .item:nth-child(1) {
    background-image: url(/wp-content/uploads/sites/5/2020/06/bg1.jpg);
	height:426px;
}
.acces-direct .item:nth-child(2) {
    background-image: url(/wp-content/uploads/sites/5/2020/06/bg2.jpg);
	height:426px;
}
.acces-direct .item:nth-child(3) {
    background-image: url(/wp-content/uploads/sites/5/2020/06/bg3.jpg);
	height:426px;
}
.acces-direct .item:nth-child(4) {
    background-image: url(/wp-content/uploads/sites/5/2020/06/bg4.jpg);
	height:426px;
}

.breadcrumb-all {
    padding-bottom: 0px;
}

.breadcrumb_last {
	color:#E75F20;
}

.breadcrumb {
    padding: 8px 15px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 0px;
}

.entry-header{
	background:white;
}

.mh-excerpt p {
	color:white;
}
.mh-wrapper-full {
    background: black;
}
.infos_liste {
    padding-top: 50px;
    font-size: 20px;
    text-align: center;
}


header {background: #000; }
header nav ul.menu li a {
color: #fff;
font-family: "Montserrat", sans-serif;
font-weight: 500;
line-height: 17px; }

.infos-header {
    padding-top: 55px;
    padding-bottom: 55px;
	background:black;
}
.infos-header .media {
      display:table;
      margin: 6px auto;
  }

.infos-header .date {
font-family: "Montserrat", sans-serif;
color: #fff;
font-weight: 700;
text-align: center;
text-transform: uppercase;
margin-bottom: 10px;
font-size: 20px;
 }

.infos-header .adresse {
font-family: "Montserrat", sans-serif;
letter-spacing: -0.05px;
line-height: 17px;
text-align: center;
color: #fff; }

.infos-header .logo {
max-width: 265px;
width: 95%;
margin: auto;
display: block; }

.infos-header .baseline {
font-family: "Montserrat", sans-serif;
font-size: 14px;
letter-spacing: -0.05px;
line-height: 19px;
text-align: center;
color: #fff;
margin-top: 15px; }

.orange {
	color:#E75F20;
}
.bg-orange {
  background: #E75F20; }

.bg-beige {
  background: #F8F8F5; }


.news-exposants {
    padding: 100px 0;
}

.link_news {
    margin: 30px auto 100px;
}
.news-item {
	align-items: center;
}
.news-exposants .titre-news {
    color: #272828;
    font-family: "Montserrat", sans-serif;
    font-size: 21px;
    font-weight: 700;
    letter-spacing: 1.63px;
    line-height: 25px;
    text-align: center;
    text-transform: uppercase;
}
.news-exposants .legende-news {
    color: #E75F20;
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    text-align: center;
    margin-bottom: 40px;
    margin-bottom: 60px;
}

.news-exposants  .news_expo  .date {
    color: #E75F20;
    font-family: "Montserrat", sans-serif;
    font-size: 30px;
    font-weight: 700;
    line-height: 28px;
    text-align: center;
}
.news-exposants .news_expo .title-link a {
    color: #272828;
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 15px;
    display: block;
}
.news-exposants .news_expo .description {
    margin-bottom: 30px;
}

.news-exposants .news_expo .description .mh-excerpt p {
    color: #272828 !important;
    font-size: 16px;
    line-height: 22px;
}
.news-exposants .news_expo .links a {
    color: #E75F20;
    font-size: 16px;
    line-height: 22px;
}

.mh-excerpt-more {
	color: #E75F20;
    font-size: 16px;
    line-height: 22px;
}


.news_expo .margeB {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
}

.col-date {
    min-height: 124px;
    display: flex;
    align-items: center;
    justify-content: center;
	padding-left: 25px;
    padding-right: 25px;
}

.margeB .description {
	color:black;
    margin-bottom: 15px;
}

.slider .item {
  background-size: contain;
  background-position: top right;
  background-repeat: no-repeat;
  background-color: #000; }
  .slider .item .titre {
    color: #fff;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    text-transform: uppercase; }
  .slider .item .contenu p {
    color: #fff;
    font-family: "Montserrat", sans-serif; }
  .slider .item .contenu a {
    display: table;
    border-radius: 3px;
    height: 50px;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    line-height: 50px;
    border: 2px solid #E75F20;
    color: #fff; }

.slider .owl-dots {
  position: absolute;
  bottom: 110px;
  left: 20%; }
  .slider .owl-dots button {
    float: left;
    margin-right: 1rem; }
    .slider .owl-dots button span {
      border: 1px solid #E75F20;
      border-radius: 100%;
      width: 12px;
      height: 12px;
      display: block;
      -webkit-transition: all 0.3s linear;
      transition: all 0.3s linear; }
    .slider .owl-dots button.active span {
      background: #E75F20; }

.acces-direct .item {
    background-color: #000;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-bottom: 10px;
    min-height: 426px;
}
.acces-direct .item .titre {
    color: #fff;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 31px;
    letter-spacing: 2.4px;
    line-height: 37px;
    margin-bottom: 20px;
    padding-top: 100px;
}
  	
  .acces-direct .item .contenu {
    color: #fff;
    font-family: "Montserrat", sans-serif; 
    line-height: 25px;
    margin-bottom: 20px;
}
.acces-direct .item a {
    margin-bottom: 120px;
}
  .acces-direct .item .illus {
    position: absolute;
    top: -44px;
    z-index: 10; 
	}
    .acces-direct .item .illus img {
      height: 470px;
      width: auto; 
	  }

.mediatheque {
    position: relative;
    clear: both;
}

.infos ul li {
	 list-style: none;
}
.mediatheque ul {
  position: relative; }
  .mediatheque ul a {
    position: absolute;
    right: 100px;
    top: 100px;
    z-index: 100;
    opacity: 0;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear; }
  .mediatheque ul li {
    float: left;
    width: calc((100% / 4) - 4px);
    height: 320px;
    margin: 2px;
    overflow: hidden;
    position: relative; }
    .mediatheque ul li img {
      height: 100%;
      width: auto; }
    .mediatheque ul li::before {
      content: "";
      background: rgba(0, 0, 0, 0.8);
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      z-index: 10;
      position: absolute;
      -webkit-transition: all 0.3s linear;
      transition: all 0.3s linear;
      opacity: 0; }
    .mediatheque ul li:hover::before {
      opacity: 1; }
	  
.mediatheque .btn {
    position: absolute;
    left: 50%;
	bottom: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
}

.soustitre {
    color: #E75F20;
    font-family: "Montserrat", sans-serif;
    font-size: 21px;
    font-weight: 700;
    letter-spacing: 1.63px;
    line-height: 25px;
    text-transform: uppercase;
}

.top-page {
    background-color: #030302;
    background-position: center right;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 320px;
}

.top-page img {
    position: absolute;
    top: -30px;
    right: 0;
    height: 350px;
}

.top-page h1 {
    color: #fff;
    font-weight: bold;
    font-family: "Montserrat", sans-serif;
    font-size: 40px;
    text-transform: uppercase;
    margin-top: 50px;
	margin-left: 50px;
}

.bandeau-titre {
	margin-top:50px;
}

.top-page h2 {
	color: #fff !important;
    font-weight: 400 !important;
    font-size: 15px !important;
	font-family: "Montserrat", sans-serif;
	margin-left: 50px;
}

.top-page h2 p {
    color: #fff !important;
    font-weight: 400 !important;
    font-size: 15px !important;
    font-family: "Montserrat", sans-serif;
}
.contacts-salon {
    padding: 100px 0 50px;
}
.contacts-salon .titre {
  color: #272828;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  text-transform: uppercase; }

.contacts-salon .nom {
  color: #E75F20;
  font-family: "Montserrat", sans-serif; }

.contacts-salon .tel {
  color: #272828;
  font-family: "Montserrat", sans-serif; }

.contacts-salon a {
  display: table;
  border-radius: 3px;
  height: 50px;
  text-transform: uppercase;
  width: 100%;
  text-align: center;
  line-height: 50px;
  font-size: 14px;
  max-width: 140px;
  border: 2px solid #E75F20;
  color: #272828;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear; }
  .contacts-salon a:hover {
    background: #E75F20;
    color: #fff; }
	
.contenu-lesalon {
    padding: 90px 0;
}
.contenu-salon .titre {
  color: #272828;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  text-transform: uppercase; }

.contenu-salon .texte p {
  color: #272828;
  font-family: "Montserrat", sans-serif;
  font-weight: 400; }

.contenu_haut {
    margin-bottom: 60px;
}
.item-page .soustitre {
    color: #E75F20;
    font-family: "Montserrat", sans-serif;
    font-size: 21px;
    font-weight: 700;
    letter-spacing: 1.63px;
    line-height: 25px;
    text-transform: uppercase;
}

.item-page ul li {
    list-style: disc inside;
}
.item-page p, .item-page ul li {
    color: #272828;
    font-family: "Montserrat", sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 26px;
}
.item-page p.legendeOrange {
    color: #E75F20;
    font-family: "Montserrat", sans-serif;
    font-size: 21px;
    font-weight: 700;
    letter-spacing: 1.63px;
    line-height: 25px;
}

.contact .caldera-grid .form-group {
  margin-bottom: 30px; }
  .contact .caldera-grid .form-group label {
    color: #272828;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-style: italic;
    line-height: 17px;
    font-weight: 400;
    margin: 0; }
  .contact .caldera-grid .form-group .form-control {
    padding: 0;
    border: none;
    border-bottom: 2px solid #272828;
    box-shadow: none;
    border-radius: 0; }
  .contact .caldera-grid .form-group textarea {
    resize: none;
    height: 50px; }
  .contact .caldera-grid .form-group .btn {
    display: table;
    margin: auto;
    border: 2px solid #E75F20;
    border-radius: 3px;
    width: 300px;
    height: 50px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear; }
    .contact .caldera-grid .form-group .btn:hover {
      background: #E75F20;
      color: #fff; }

.map iframe {
  width: 100%; }

.infos-logos {
  margin: 50px 0 75px; }
  .infos-logos .titre {
    color: #272828;
    font-family: "Montserrat", sans-serif;
    font-size: 21px;
    font-weight: 700;
    letter-spacing: 1.63px;
    line-height: 25px;
    text-align: center;
    text-transform:uppercase;
    margin-bottom:10px; }
  .infos-logos .infos-lieu {
    color: #E75F20;
    font-family: Montserrat;
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    text-align: center; margin-bottom:40px;}
  .infos-logos .logos-liste .image {
    border: 2px solid #F8F8F5;
    border-radius: 8px;
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.11);
    /* width: 250px; */
    height: 144px;
    display: flex;
    justify-content: center;
    align-content: center;
    margin-bottom: 20px; 
	padding: 10px;
	}
  .infos-logos .logos-liste .titre-logo {
    color: #272828;
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    text-align: center; }


.btn-emaker {
    border: 2px solid #E75F20;
    border-radius: 3px;
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #272828;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    cursor: pointer;
}
.plan .btn-plan {
  border: 2px solid #E75F20;
  border-radius: 3px;
  width: 100%;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #272828;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear; 
  cursor:pointer;
  }
  .plan .btn-plan.active {
    background-color: #E75F20;
    color: #fff; }
    
.contenu-infos .titre-infos {
  color: #272828;
  font-family: "Montserrat", sans-serif;
  font-size: 21px;
  font-weight: 700;
  letter-spacing: 1.63px;
  line-height: 25px;
  text-align: left;
  text-transform: uppercase;
}

.contenu-infos p {
  color: #272828;
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
  text-align: left;
}

#jury td {
	vertical-align: middle;
}

.menu-menubottom-container ul {
	display: flex;
	background-color: #E75F20;
}

.menu-menubottom-container ul li {
	margin-left:20px;
	color:white;
}

.menu-menubottom-container ul li a {
	color:white;
}

.menu-menubottomen-container ul {
	display: flex;
	background-color: #E75F20;
}

.menu-menubottomen-container ul li {
	margin-left:20px;
	color:white;
}

.menu-menubottomen-container ul li a {
	color:white;
}


footer {
  background: #000;
  padding-top: 120px; }
  footer .titre {
    color: #fff;
    font-family: "Montserrat", sans-serif;
    font-size: 31px;
    font-weight: 700;
    letter-spacing: 2.4px;
    line-height: 37px;
    text-transform: uppercase;
    margin-bottom: 15px; }
  footer .widget-text .title-plugin {
    color: #E75F20;
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 22px; }
  footer .widget-text .form-group input[type="email"] {
    background: none;
    height: 50px;
    border: none;
    border-bottom: 2px solid #E75F20;
    width: 100%;
    color: #fff;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-style: italic;
    line-height: 17px; }
    footer .widget-text .form-group input[type="email"]::placeholder {
      color: #fff;
      font-family: "Montserrat", sans-serif;
      font-size: 14px;
      font-style: italic;
      line-height: 17px; }
  footer .widget-text input[type="submit"] {
    margin-top: 20px;
    display: table;
    border-radius: 3px;
    height: 50px;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    line-height: 50px;
    font-size: 14px;
    max-width: 300px;
    border: 2px solid #E75F20;
    color: #fff;
    background: none; }
  footer .footer-menu {
    margin-left: 50px; }
    footer .footer-menu .menu > li {
      width: calc(100% / 4);
      float: left; }
      footer .footer-menu .menu > li > a {
        font-weight: 700; }
      footer .footer-menu .menu > li:nth-child(5) {
        clear: both; }
    footer .footer-menu .menu li a {
      color: #fff; }
    footer .footer-menu .menu .sub-menu {
      margin-top: 2rem;
      margin-bottom: 4rem; }
      footer .footer-menu .menu .sub-menu li {
        margin-bottom: 2rem; }
        footer .footer-menu .menu .sub-menu li a {
          font-weight: 300;
          font-size: 13px; }
  footer .tool-footer {
    margin-top: 200px;
    padding: 20px 0; }
    footer .tool-footer .tools-menu ul {
      margin: auto;
      display: table; }
      footer .tool-footer .tools-menu ul li {
        float: left; }
        footer .tool-footer .tools-menu ul li::after {
          content: "-";
          float: right;
          color: #fff;
          margin: 0 .7rem; }
        footer .tool-footer .tools-menu ul li:last-child::after {
          display: none; }
        footer .tool-footer .tools-menu ul li a {
          color: #fff; }
/*entete article */
.entry-meta-date {
    color: #bc2026;
}
.article-info {
    font-size: 12px;
    font-weight: 600;
    margin-left: 0px;
    text-transform: uppercase;
}
.rs-article {
    color: black;
    /* margin-left: 25px; */
    margin-top: 10px;
    margin-bottom: 10px;
    /* width: 80px; */
    /* float: left; */
    white-space: nowrap;
    text-align: center;
	display: flex;
}
.rs-icone{
	background-color:white;
	padding-left: 20px;
}
/* VOD */

.archive-vod {
	margin-top:100px;
}

.vod-content {
	margin-top:40px;
}
.vod-item {
    margin-bottom: 40px;
}

.vod-item .vod-img {
    background-color: #272828;
    border-radius: 8px;
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.11);
    overflow: hidden;
    margin-bottom: 20px;
}

.vod-item .vod-item-contenu .date {
    color: #E75F20;
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    text-align: center;
    float: left;
    width: 100px;
    margin-right: 10px;
	padding-left:25px;
	padding-right:25px;
}

.vod-item .vod-item-contenu .vod-contenu {
    float: left;
    width: calc(100% - 110px);
}

.vod-item .vod-item-contenu .vod-contenu .name-vod {
    color: #272828;
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 25px;
}

.vod-item .vod-item-contenu .vod-contenu .desc-vod {
    color: #272828;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    line-height: 20px;
}

.menu-footer-wrap {
	height: 380px;
}
.menu-footer-wrap  ul {
	display:flex;
}

.menu-footer-wrap .menu ul {
	display:block;
}

.menu-footer-wrap li {
	min-width:100px;
	margin-left:0px;
	margin-right:10px;
}

.menu-footer-wrap a {
	font-size:12px;
	color:white;
}
.menu-footer-wrap .menu  a {
	font-size:12px;
	color:white;
	font-weight:bold;
}

.menu-footer-wrap .sub-menu  a {
	font-size:10px;
	color:white;
	font-weight:normal;
}

.menu-footer-wrap .wpml-ls-slot-9 {
	display:none;
}

@media screen and (max-width: 991px) {

	.cartouche	{
		text-align:center;
	}
	.bandeau-titre {
		text-align:center;
		vertical-align:middle;
	}
	 .bandeau-illus {
		display:none;
	}
	 .illus {
		display:none;
	}
}

@media screen and (max-width: 768px) {

	.top-page {
		min-height: 200px;
	}
	.top-page h1 {
		margin:0px;
	}
	.contact-item {
		margin-bottom:30px;
		text-align:center;
		
	}
	.menu-footer-wrap  ul {
	display:block;
	}
	.show-mobile {
		display:block;
	}

	.hide-mobile {
		display:none;
	}	

.menu-menubottom-container {
	font-size:10px;
	margin-left: 10px;
}

.menu-principalen-container {
	text-align:center;
}
.menu-menubottomen-container {
	font-size:10px;
	margin-left: 10px;
}
.menu-footer-wrap .menu ul {
	display:none;
}

.menu-menubottom-container ul li {
	margin-left:8px;
	color:white;
}
.menu-footer-wrap {
	height:auto;
	text-align:center;
}

footer {
	padding-top:20px;
}
	
	.metaslider.metaslider-6968 .flexslider .caption-wrap {
		width:100% !important;
	}
/* SLIDER FR */
	#metaslider-id-6968 .titre {
    font-family: "Montserrat", sans-serif;
    font-size: calc(1.3vw + 1.3vh );
    letter-spacing: initial;
    line-height: 20px;
    margin-bottom: 0px;
    padding-top: 50px;
	padding-left: 10px;
    text-transform: uppercase;
    font-weight: 700;
	text-align:left;
}

#metaslider-id-6968 .caption-wrap {
	padding:0px !important;
	margin:0px !important;
}

.metaslider .caption {
	padding:0px !important;
}
	#metaslider-id-6968 .contenu p {
		display:none;
	}

#metaslider-id-6968 .link a:hover {
    background: #E75F20;
}
#metaslider-id-6968 .link {
	padding-left: 10px;
	text-align: left;
}
#metaslider-id-6968 .link a {
    font-family: "Montserrat", sans-serif;
    font-size: calc(0.8vw + 0.8vh );
    display: inline-table;
    border-radius: 3px;
    text-transform: uppercase;
    text-align: left;
    border: 2px solid #E75F20;
    color: #fff;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    height: auto;
    width: auto;
    padding: 5px;
    line-height: 2vh;
}

/* SLIDER EN */
	#metaslider-id-9977 .titre {
    font-family: "Montserrat", sans-serif;
    font-size: calc(1.3vw + 1.3vh );
    letter-spacing: initial;
    line-height: 20px;
    margin-bottom: 0px;
    padding-top: 50px;
	padding-left: 10px;
    text-transform: uppercase;
    font-weight: 700;
	text-align:left;
}

#metaslider-id-9977 .caption-wrap {
	padding:0px !important;
	margin:0px !important;
}

.metaslider .caption {
	padding:0px !important;
}
	#metaslider-id-9977 .contenu p {
		display:none;
	}

#metaslider-id-9977 .link a:hover {
    background: #E75F20;
}
#metaslider-id-9977 .link {
	padding-left: 10px;
	text-align: left;
}
#metaslider-id-9977 .link a {
    font-family: "Montserrat", sans-serif;
    font-size: calc(0.8vw + 0.8vh );
    display: inline-table;
    border-radius: 3px;
    text-transform: uppercase;
    text-align: left;
    border: 2px solid #E75F20;
    color: #fff;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    height: auto;
    width: auto;
    padding: 5px;
    line-height: 2vh;
}

#metaslider-btn {
    border-radius: 3px;
    height: 30px;
    text-transform: uppercase;
    width: 70%;
    text-align: center;
    line-height: 20px;
    font-size: 10px;
    border: 2px solid #E75F20;
    color: #fff;
    background: none;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    cursor: pointer;
}

	
	.top-page img {
    position: absolute;
    top: -180px;
    right: 0;
    height: 230px;
	}
	
	.infos-header .adresse {
		padding-bottom: 40px;
	}
	.infos-header .baseline {
		padding-bottom: 40px;
}
	.custom_espace {
		float: right;
		width: auto;
	}
	
	.news-item {
		align-items: center;
		margin-bottom:20px;
	}
	
	.news_expo {
		margin-left:10px;
		margin-right:10px;
	}
	
	.news-exposants .news_expo .description {
    margin-bottom: 30px;
    margin: 10px;
	}
	
	.news-exposants {
		padding: 40px 0;
	}
	
	.btn_expo {
		max-width:90%;
		display:block;
		text-align:center;
		margin-left:auto;
		margin-right:auto;
	}
	.mediatheque .btn {
		max-width:70%;
	}
	
	.title-link {
		text-align: center;
	}
	
	.links {
		margin: 10px;
	}
	
	.link_news {
		margin:0px;
	}
}